1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Installing Zend Optimiser

Discussion in 'Plesk for Linux - 8.x and Older' started by buchibabu_ghen, Dec 1, 2005.

  1. buchibabu_ghen

    buchibabu_ghen Guest

    0
     
    Hi,

    I am using plesk 7.5.4. I would like to install Zend Optmiser 2.1 or later on this server. How to install Zend optimiser. Please let me know.

    Thanks in advance
     
  2. CoKo

    CoKo Guest

    0
     
    As on any other system:

    - download
    - run installer
    - restart Apache
    - enjoy
     
Loading...